
body{
    font:14px/20px Open Sans;
}

.page_title{
    font: 600 26px/30px Open Sans;
    line-height: 44px;
}

.modal{
    display: none;
    width: 370px;
    padding: 23px 35px;
    border: 6px solid #ff9900;
    background: #1d1d1d;
}
.modal form{background: #ffffff;padding: 20px 20px;}
.modal_title{
    margin-bottom: 18px;
    color: #fff;
    font: 27px/27px Roboto;
    text-transform: uppercase;
    text-align: center;
}

.modal form .line{
    margin-bottom: 18px;
}

.modal form .name{
    margin-bottom: 5px;
    color: #666666;
    font: 500 14px/14px Roboto;
}
.modal form .input.error{box-shadow: 0px 0px 5px red;}
.modal form textarea.input {height: 66px;}
.modal form .input{
    width: 100%;
    height: 33px;
    padding: 0 10px;
    color: #666666;
    font: 12px/31px Roboto;
    border: 1px solid #9c9c9c;
    background: #fff;
    box-shadow: 0px 0px 3px #9c9c9c;
}

.modal form .submit{
    margin-top: 6px;
}
.modal form .submit_btn{
    display: inline-block;
    height: 38px;
    padding: 0 15px;
    color: #fff;
    font: 500 14px/38px Roboto;
    vertical-align: top;
    text-transform: uppercase;
    border: none;
    background: #ff9900;
    cursor: pointer;
    transition: background .2s linear;
    width: 100%;
}
.modal form .submit_btn:hover{background: rgb(193, 130, 35);}
.modal form .submit_btn:active{
    background: #b50000;
}
form .line.required .name:after{
    content:"*";
}


.modal_content{
    padding: 20px 20px;
    background: #fff;
    font-size: 14px;
    font-family: Roboto;
}
div.limit input, div.sort input{
    
display: none;
}
div.limit input:checked + label{    color: #fff;
    text-decoration: none;
    background: #999;  }

div.limit input + label span{text-decoration: underline;display: block;-webkit-transform: skewX(27deg);-ms-transform: skewX(27deg);transform: skewX(27deg);}
div.limit input:checked + label span{text-decoration: none;}
div.limit input + label{

cursor: pointer;

display: inline-block;

width: 30px;

height: 30px;

color: #666;

font: 12px/30px Roboto;

text-align: center;

vertical-align: top;

transition: all .2s linear;

-webkit-transform: skewX(-27deg);

-ms-transform: skewX(-27deg);

transform: skewX(-27deg);

font-style: normal;
}

div.sort input + label{
    cursor: pointer;
}
div.sort input:checked + label.up,div.sort input:checked + label.down{opacity: 1;border-color: #333;}

div.sort input + label.up{display: inline-block;
   display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: 7px;
    vertical-align: top;
    opacity: .8;
    border: 1px solid #fff;
    background: url(../images/ic_sorting_up.png) 50% 50% no-repeat;
    transition: all .2s linear; }
    
div.sort input + label.down{display: inline-block;
   display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: 3px;
    vertical-align: top;
    opacity: .8;
    border: 1px solid #fff;
    background: url(../images/ic_sorting_down.png) 50% 50% no-repeat;
    transition: all .2s linear; }



.search dt{
    
margin-top: 10px;
    
margin-bottom: 5px;
}
.search dt span{display: inline-block;margin-right: 10px;}

.search dd{margin-bottom: 25px;}


.btn{
    display: block;
    width: 183px;
    height: 45px;
    color: #fff;
    font: 500 16px/45px Roboto;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    background: #f90;
    transition: background .2s linear;
    border: none;
}
form.search input[type=text]{
    
float: left;
    
height: 45px;
    
width: 50%;
}
dl.search a{
    
color: #666;
}
@media(min-width: 767px){
body.fix {

padding-top:197px;
}

body.fix header{position: fixed;background: #fff;width: 100%;z-index: 111;top: 0px;}
}
aside.left:before{
    background:none;
}
.products .product .price .old {
    color: #666;
    font: 13px/30px Open Sans;
    text-decoration: line-through;
}
div.price .left,
div.price .right{
}

.social a{
    display:inline-block;
    background:url(/images/roben/socials.png);
    width: 36px;
    height: 36px;
    margin-right: 3px;
}
.social a.vk{background-position: -6px -6px;}
.social a.fb{background-position: -49px -6px;}
.social a.ig{background-position: -91px -129px;}
.social a.ok{background-position: -133px -6px;}
.social a.tw{background-position: -91px -6px; }
.social a.gp{background-position: -133px -129px;}
.social a.yt{background-position: -133px -47px;}


footer .creator {
    padding-top: 0px;
}


.news_list .img{
    
float: left;
    
margin-right: 20px;
}
.news_list dd, .news_list div{
    overflow:hidden;
}
.news_list div  {
    margin-bottom: 20px;
}
.clear{
    clear:both;
}


.product_info .info .buy .amount span {
    font: 16px/34px Open Sans;
}



.bottom_text {}
.bottom_text .page_title{ font-size:26px;}
a.pdf:before{
    content:"";
    display:inline-block;
    width:30px;
    height:30px;
    vertical-align: middle;
    background: url(/images/pdf.png);
    margin-right: 10px;
}

.main_slider img {
    margin-left: 0px;
    transform: translate(-50%,0);
}